/*@font-face {
	font-family: 'pts';
	src: url(../fonts/ptsr.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}*/

/*body, html, p, div, span, label, li{
    color: #5b5b5e;
}*/

body{
    overflow-x: hidden;   
}

/*h1, h2, h3, h4, h5, h6{
    color: #69696d;
}

.component h1, .component h2, .component h3, .component h4, .component h5, .component h6{
    color: #2fc8ff;
}*/

h1{
    font-size: 2.4rem;
}

a,
a.link,
a.visited{
    color:  #5b5b5e;
}

a:hover{
    color:  #a7a9ac;
}

.relativo{
    position: relative;
}

.texto{
    font-size: 2.1rem;
    margin: 25px 0;
    text-transform: uppercase;
}

.uppercase{
    text-transform: uppercase;
}

.img_fullwidth{
    width: 100%;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../img/loading.gif) center center no-repeat;
}

header{
    min-height: 120px;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100%;
}

header.home{
    background: url(../img/banner.jpg) 0 0 no-repeat;
    background-size: cover;
}

/*.componente h1{
    color: #2fc8ff;
}*/

header .contenido{    
    min-height: 300px;
}


#header-top{
    padding: 10px 0;
    box-sizing: border-box;
}

#header-top ul:first-child{
    background-color: rgba(27,20,28,0.7);
    float: right;
    /*left: -50%;*/
    position: relative;
}

#header-top ul{   
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0;
}

#header-top ul > li{
    display: inline-block;
    padding: 0 15px 0 15px;
    box-sizing: border-box;
    line-height: 40px;
    transition: all .4s ease-in-out;
}

#header-top ul > li:hover{
    background-color: #ffbe00;
}

#header-top ul:first-child > li{
    position: relative;
    /*margin-left: 10px;*/
    /*left: 50%;*/
}

#header-top ul > li > a{        
    font-weight: bold;
    text-transform: uppercase;
    font-family: helvetica, arial;    
    color: #fff;
    transition: all .4s ease-in-out;
}

/*#header-top ul > li:hover > a{
    color: #67923a;
}*/

#header-top ul:first-child ul{
    display: none;
    position: absolute;
    margin: 7px 0;
    padding: 0;
    z-index: 1;
    width: 100%;
    text-align: left;
    background-color: #e8e8e8;
}

#header-top ul:first-child ul li{
    margin: 0;
    width: 100%;
}

#header-top ul:first-child ul li:hover{
    background-color: #c0c0c0;
}

#header-top li:hover > ul{
    display: block;
}

#header-top ul:first-child > li > ul{
    top: 70%;
    left: 0;
}

#header-top ul:first-child > li > ul ul{
    top: -7px;
    left: 100%;
}

#top-menu-resp{
    text-align: right;    
    margin-top: 10px;
}

.menu-resp{
    display: none;    
    width: 100%;    
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8rem;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
    width: 100%;
    height: 100%;
    position: absolute;
    left: -50%;
    margin-left: 50%;
    z-index: -1;
}

.separador{
    width: 100%;
    min-height: 300px;
}

.info{
    background: #f4f0ef;
    min-height: 60px;
}

.info div,
.info span{
    line-height: 60px;    
}

.info span{
    margin-right: 10px;
    margin-left: 10px;
}

.amarillo{
    color: #f0c507;
}

.gplus, .twitter, .facebook{
    width: 60px;
    height: 60px;
    padding: 0;
    margin: 0;
}

.gplus.small, .twitter.small, .facebook.small{
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: inline-block;
}

.gplus{
    background: url(../img/gplus.jpg) left top no-repeat;
    background-size: cover;
}

.twitter{
    background: url(../img/twitter.jpg) left top no-repeat;
    background-size: cover;
}

.facebook{
    background: url(../img/facebook.jpg) left top no-repeat;
    background-size: cover;
}

.seccion{
    margin: 20px auto;
}

.seccion > .columns > div:first-child{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.seccion img{
    width: 100%;
}

.titulo_absoluto{
    position: absolute;
    top: 70%;
    color: #fff;
    width: 100%;
    display: block;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.25rem;
}

a.titulo_absoluto{
    transition: all .4s ease-in-out;
}

a.titulo_absoluto:hover{
    opacity: 0.8;
}

.fondo_amarillo{
    background-color: #ffbe00;
}

.fondo_azul{
    background-color: #009ed8;
}

.fondo_verde{
    background-color: #55983d;
}

.franja_amarilla{
    background: url(../img/franja_amarilla.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 30px 0;
}

.franja_amarilla div,
.franja_amarilla span,
.franja_amarilla h2,
.franja_amarilla p{
    color: #fff;
    font-size: 1.5rem;
}

.contacto{
    background: url(../img/fondo_mapa.jpg) left top no-repeat;
    background-size: cover;
    padding: 30px 0;
}

.franja_amarilla h1{
    color: #fff;
    font-size: 2.5rem;
}

.big1{
    font-size: 1.5rem;
}

.big2{
    font-size: 2rem;
}

.big3{
    font-size: 2.5rem;
}

.franja_gris{
    background-color: #464646;
    padding: 20px;    
}

.franja_gris div,
.franja_gris a,
.franja_gris p{
    color: #fff !important;
}

.franja_gris .columns{
    border-right: 1px solid #fff;
}

.franja_gris .columns:last-child{
    border-right: none;
}

footer .copy{
    margin: 35px auto;
    text-align: center;
}

.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    margin: 0 !important;
}

.lightSlider  img{
    width: 100% !important;
}

a.readmore{
    border: 1px solid #ededee;
    border-radius: 5px;
    padding: 5px;
    height: 32px;
    line-height: 20px;
    display: block;
    font-weight: bold;
    transition: all .4s ease-in-out;
}

a.readmore:hover{
    background-color: #70ac5d;
    border-color: #70ac5d;
    color: #fff;
}

/*** Fancybox ***/
.featherlight .featherlight-content{
   background-color: #231f20; 
}

.featherlight{
    z-index: 999999;
}

.featherlight h1,
.featherlight h2,
.featherlight h3,
.featherlight h4,
.featherlight h5,
.featherlight h6,
.featherlight p,
.featherlight div,
.featherlight span,
.featherlight label,
.featherlight a{
    color: #fff !important;
}

.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/*.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-close:hover{
    opacity: 1;
}

.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-nav span:hover{
    opacity: 1;
}

@media all and (max-width: 760px){  
    header .contenido{    
        min-height: none;
    }
    
    .menu-resp{
        display: block;
    }

    #header-top ul:first-child{
        display: none;
        margin-top: 10px;
        float: none;
    }

    #header-top ul{
        background-color: transparent !important;
        margin: 0;
    }
    
    #header-top li{
        padding: 0 !important;
        background-color: transparent !important;
        text-align: right !important;
    }
    
    #header-top li:hover{
        background-color: transparent !important;
    }
    
    #header-top li > a{
        padding: 5px;
        width: 100%;
    }
       
    #header-top ul:first-child ul{
        display: block ;
        position: static;        
    }
    
    #header-top ul li{
        width: 100%;
        display: block;
    }
    
    .separador{
        min-height: 50px;
    }
    
    .franja_gris .columns{
        border-right: none;
    }
}